/*xxx-share--ya*/
.xxx-share--ya .ya-share2__icon {
    width: 40px!important;
    height: 40px!important;
    background-size: 24px 24px!important;
    background-repeat: no-repeat!important;
    background-position: center!important;
}

.xxx-share--ya .ya-share2__counter {
    font-size: 13px!important;
    line-height: normal!important;
    padding: 2px!important;
    border-radius: 5px!important;
    position: absolute!important;
    right: -5px!important;
    top: -5px!important;
    background-color: #fff!important;
    color: #333e50!important;
    box-shadow: 0 0 5px #ccc!important;
}

.xxx-share--ya .ya-share2__counter:before {
    content: none;
}

.xxx-share--ya .ya-share2__badge {
    overflow: visible!important;
    -webkit-border-radius: 50%!important;
    -moz-border-radius: 50%!important;
    border-radius: 50%!important;
}

.xxx-share--ya .ya-share2__icon:active {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.xxx-share--ya-mini .ya-share2__icon {
    width: 30px!important;
    height: 30px!important;
}

.xxx-share--ya-mini .ya-share2__icon:active {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
/*xxx-share--ya //end*/

@media screen and (max-width: 740px) {

    /*xxx-share--ya */
    .xxx-share--ya.xxx-share--ya-mob-col .ya-share2__list {
        display: flex;
        flex-direction: column;
    }

    .xxx-share--ya.xxx-share--ya-mob-col .ya-share2__item {
        margin-right: 0 !important;
        margin-bottom: 5px !important;
    }

    .xxx-share--ya.xxx-share--ya-mob-col .ya-share2__counter {
        font-size: 10px !important;
        right: 0 !important;
        top: 0 !important;
    }
}
/*xxx-share--ya //end*/